.avatar_user{
    width: 60px;
    height: 60px;
    border-radius: 100%;
    overflow: hidden;
    box-shadow: 1px 1px 4px 1px black;
}

.barra_lateral{
    background-color: black;
    color:white;
    position: fixed;
    height: 100%;
}


#musify_link{
    color:white !important;
    text-decoration: none;
}

.nav-item{
    margin-left: 15px;
    margin-top: 18px;
}

.nav-item a{
    color:darkgrey !important;
}
.nav-item a:hover{
    color:white !important;
}

.nav-item a.logout_link{
    cursor: pointer;
    color: darkorange !important;
    
}

.nav-item a.logout_link:hover{
    color:red !important;
}

.user_panel{
    border-top: 2px solid #555;
    border-bottom: 2px solid #555;
    padding-top: 8px;
    padding-bottom: 12px;
}

.active_link{
    border-bottom: 2px solid lightgreen;
}

.div-bottom{
    height: 190px;
}


@media(max-width: 767px){
    .barra_lateral{
        position: static;
    }
}
